clang 10.0.0git

Static Public Member Functions | List of all members
llvm::yaml::DocumentListTraits< std::vector< FormatStyle > > Struct Template Reference

## Static Public Member Functions
static size_t | size (IO &IO, std::vector< FormatStyle > &Seq)
static FormatStyle & | element (IO &IO, std::vector< FormatStyle > &Seq, size_t Index)

## Detailed Description

### template<>
struct llvm::yaml::DocumentListTraits< std::vector< FormatStyle > >

Definition at line 595 of file Format.cpp.

## Member Function Documentation

## ◆ element()

static FormatStyle& llvm::yaml::DocumentListTraits< std::vector< FormatStyle > >::element | ( | IO & | IO,
|  | std::vector< FormatStyle > & | Seq,
|  | size_t | Index
| ) |  |
| inline static

Definition at line 599 of file Format.cpp.

## ◆ size()

static size_t llvm::yaml::DocumentListTraits< std::vector< FormatStyle > >::size | ( | IO & | IO,
|  | std::vector< FormatStyle > & | Seq
| ) |  |
| inline static

Definition at line 596 of file Format.cpp.

The documentation for this struct was generated from the following file:

- lib/Format/Format.cpp